// Message Explain : 
const showMessageExplain = document.querySelectorAll('.show-message-explain');
const messageExplain = document.getElementById('messageUser');
const closeMessage = document.getElementById('closeMessageuser1');
const closeMessage2 = document.getElementById('closeMessageuser2');
const body = document.getElementById("body");

showMessageExplain.forEach((targetShow) => {
  targetShow.addEventListener('click', () => {
      messageExplain.style = 'display: flex !important;';
      body.style = " overflow-y: hidden;";
    });
});

closeMessage.addEventListener('click', () => {
    messageExplain.style = 'display: none !important;';
    body.style = "overflow-y: scroll;";

});

closeMessage2.addEventListener('click', () => {
    messageExplain.style = 'display: none !important;';
    body.style = "overflow-y: scroll;";

});

